a {
 color: #11528f;
 outline: none;
}

.wide_container {
 margin: 0px auto;
 width: 1070px;
 background-image: url(/images/bgpattern.png);
 background-repeat: repeat-y;
 background-position: 0px bottom;
}

.container_12 {
 background-color: #cfd2b2;
  min-height: 260px;
  width: 960px;
}

li a {
 color: #000;

}

li a:hover {
 text-decoration: underline;
}

a img {
  border: none;
}

area {
 border: none;
}

body {
  padding: 0px;
  margin: 0px 0px 22px;
  background-color: #aea86d;
  font-family: sans-serif;
  background-repeat: repeat-x;
  background-position: top center;
  font-size: 12px;
  font-family: Arial, sans-serif;
}

.right {
float:right;
}

h1 {
 font-size: 21px;
 font-weight: bold;
 color: #435d75;
 padding: 0px;
 margin: 0px 0px 10px;
 font-family: Trebuchet MS, sans-serif;
}

h2 {
 font-size: 18px;
 font-weight: bold;
 color: #fff;
 margin: 10px 0px;
 font-family: Arial, sans-serif;
}

h3 {
 font-size: 14px;
 font-weight: bold;
 color: #3b5b98;
 margin: 10px 0px;
}

h4 {
font-size: 12px;
font-weight: bold;
color: #11528f;
margin: 10px 0px;
}

.grey h4 {
padding: 0px 20px;
}

.uppercase {
  text-transform: uppercase;
}

p {
 margin: 12px 0px;
}

#content {
  background-image: url(/images/insidebg.jpg);
  background-repeat:no-repeat;
  background-position: center -26px;
  margin: 0px auto;

}

.mainimage {
  margin: 0px 20px;
}


/*=====HEADER=====*/

#header {
 width: 960px;
 margin: 0px auto;
 height: 250px;
}

.frontpage .tagline {
 font-family: Trebuchet MS, sans-serif;
 font-size: 21px;
 font-weight: bold;
 color: #3b5b98;
 margin: 10px 0px;
 position:relative;
 display:block!important;
 top:224px;
 left:80px;
 width: 650px;
}

.frontpage #header {
 height: 400px!important;
 background: transparent url(/images/fpheader.jpg) no-repeat!important;
}

.frontpage .video {
float:right;
margin-right: 20px;
margin-top:20px;
display:inline!important;
}

#logo {
  float: left; 
  border: none; 
  position:relative;
  z-index: 2;
}

.toplinks {
  text-align: right;
  height: 50px;
  line-height: 60px;
  color: #fff;
  margin-right: 60px;
  font-size: 13px;
  font-family: Trebuchet MS, sans-serif;
  font-weight:bold;
}

.toplinks table {
  float: right;
  height: 69px;
  vertical-align: middle;
  cell-padding: 5px;
}

.toplinks td {
  padding: 0px 5px;
}


/*=====FRONT PAGE=====*/

.boxes {
margin-top: 20px;
margin-left: 10px;
width: 710px;
float: left;
display: inline;
}

.front_box {
 font-size: 12px;
 font-family: Arial, sans-serif;
 margin-left: 5px;
 overflow: hidden;
 /* -moz-box-shadow: 5px 5px 5px #aaa;
 -moz-border-radius: 15px;
 width: 335px;
 height: 214px;
 background-color: #fff;
 */
 padding: 0px 15px 15px 0px;
 float:left;
 width: 335px;
 height: 215px;
 background: url(/images/shadowbox.png) no-repeat;
}
      
.front_box div {
 margin-right: 20px;
 float:right;
 width: 160px;
 display: inline;
}
      
.front_box h2 a {
 font-size: 16px;
 color: #556292;
 font-weight: bold;
}

.frontpage {

}

.frontpage .container_12 {
 background-image: url(/images/frontbg.png);
 background-position: right;
 background-repeat: repeat-y;
}

.frontpage #content {
background-position: center top;
background-image: url(/images/frontbg.jpg);
}

#newsletter {
 background: #fff;
 border: 1px solid #e26f1e;
 margin: 15px auto;
 width: 146px;
 padding: 2px;
 font-size: 10px;
 color: #276299;
}

#newsletter form {
margin: 0px;
padding: 3px;
}

#newsletter input {
width: 136px;
height: 14px;
border: 1px solid #dbdbdb;
font-size: 11px;
padding: 1px;
}

.signmeup {
 float:left;
 height: 40px!important;
 width: 90px!important;
 padding: 0px;
 margin-right: 5px; 
 border: none!important;
 cursor: pointer;
 text-transform: uppercase;
 text-indent: -9999em;
 background: url(/images/sign-me-up.png) no-repeat;
}

#advisor {


 margin: 15px auto;


 font-size: 10px;
 color: #000;
}
      

.rightcol {
float:left;
margin-top: -95px;
width: 200px;
min-height: 400px;
background: transparent url(/images/rightbg.png) no-repeat top center;
margin-left:10px;
display:inline;
padding: 10px 10px 20px;
}


/* Left Column */

.leftcol {
line-height: 0px;
position:relative;
top: -100px;
}

.leftcolinfo {
 background:  url(/images/leftcolbg.jpg) left bottom no-repeat; padding: 10px 20px 10px 10px; line-height: 14px; width: 202px;
}

.leftcolcontent {
background:  url(/images/leftcolbg.jpg) left bottom no-repeat; padding: 10px 20px 40px 10px; 
line-height: 22px; width: 202px;
}

.leftcol ul {
 margin: 0px;
 padding-left: 15px;
 
}

/*=====DESTINATIONS====*/

.triplist>div {
margin: 0px 10px;
border-bottom: 1px solid #c5c6c6;
height: 22px;
line-height: 22px;
}

.triplist a {
  color: #000;
  text-decoration: none;
}

.triplist a:hover {
 text-decoration: underline;
}

/*=====TRIPS====*/

.detail {
 font-weight: bold;
 width: 110px;
}

.book {
cursor: pointer;
}

.details {
 width: 200px;
border-collapse:collapse;
}

.details td {
 border-bottom: 1px solid #c5c6c6;
 height: 22px;
 line-height:22px;
}

.learn-more {
text-align:center;
color: #11528f;
font-weight: bold;
}

.inside-learn-more {
margin: 10px 20px;

background-color: #fff;
border-top: 1px solid #1f2c5c;
border-bottom: 1px solid #1f2c5c;
height: 42px;
line-height: 42px;
text-align:left;
color: #11528f;
font-weight: bold;
}

.inside-learn-more b {
color: #1f2c5c;
margin-left: 10px;
}
.learn-more a, .inside-learn-more a {
margin-left: 10px;
}

.more {
 background-color: #92adc7;
 background-image: url(/images/morebg.png);
 background-repeat: repeat-x;
 background-position: 0px 24px;
 margin-top: 10px;
 height: 94px;
}

.more div {
  padding: 0px 20px;
  line-height: 15px;
  color:#fff;
}

.more a {
 color: #fff;
 text-decoration: underline;
}

.lodges {
margin-top: 10px;
height: 94px;
line-height: 0px;
}

/*=====MEDIA TABS=====*/

.hide {
position:absolute;
left: -9999em;
}

.mediabuttons {
clear:both;
  float:right;
  height: 24px;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.mediabuttons li {
 height: 24px;
 display:block;
 float:left;
}

.mediabuttons #tabstart {
 width: 15px;
 background: url(/images/mediabuttons.png) no-repeat 0px 0px;
}

.mediabuttons #tabstop {
 width: 15px;
background: url(/images/mediabuttons.png) no-repeat -21px 0px;
}

.mediabuttons a {
  display:block;
  text-decoration: none;
  color: #435d75;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  padding-left: 28px;
  padding-right: 4px;
  text-align: center;
  background-color:#fff;
  background-image: url(/images/mediabuttons.png);
  background-repeat: no-repeat;
}

.mediabuttons a:hover {
}


#videotab a {
 background-position: 0px -96px;
}

#videotab.selected a, #videotab a:hover {
 background-position: 0px -72px;
 color: #e36f1e;
 }


#slideshowtab a {
background-position: 0px -48px;
}

#slideshowtab.selected a, #slideshowtab a:hover {
background-position: 0px -24px;
color: #e36f1e;

}

#maptab a {
background-position: 0px -144px;
}

#maptab.selected a, #maptab a:hover {
background-position: 0px -120px;
color: #e36f1e;

}

.selected a, .selected a:hover {
text-decoration: none;
cursor: default;
}

/*====MEDIA BOX===*/

.media {
 background: #fff;
 padding: 3px;
 clear:both;
 margin-bottom: 15px;
}

#vid {
text-align:center;
}

/*====SLIDESHOW ===*/

#photo {
 margin-top: 30px;
 border-top: 1px solid #d3d2c2;
 border-bottom: 1px solid #d3d2c2;
 background: #fff;
 overflow: hidden;
 width: 540px;
 height: 300px;
 padding: 4px;
}

#slide {
 height: 300px;
 background-image: url('/images/loading.gif');
 background-position: center;
 background-repeat: no-repeat;
}

.thumbcontainer {
 visibility:hidden;
 height: 300px;
 width: 454px;
}
   
#thumbs {
 background-color: #fff;
 margin-left: 7px;
 height: 300px;
 width: 440px;
 overflow: auto;
}
     
#thumbs div {
  height: 80x;
  width:120px;
  margin: 4px;
  text-align: center;
  float:left;
  border: 1px solid black;
  padding: 5px;
}
  
#imagewrapper {
  
}
   
 #caption {
  background-color:#000000;
  color:#FFFFFF;
  display:none;
  font-size:12px;
  height:30px;
  line-height:14px;
  margin:-40px auto 0;
  opacity:0.7;
  padding:5px;
  /*position:absolute; */
  text-align:center;
  width:501px;
  /*
  float: left;
  text-align: center;
  width: 463px;
  margin-top: 3px; */
}
   
#slideshowcontrol {
  height: 25px;
  padding: 0px; 
}
     
.backLink {
 width: 56px;
 height: 21px;
 margin-top: 3px;
 float: left;
 background-image: url('/images/prev.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
}
     
.nextLink {
 background-image: url('/images/next.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
 width: 56px;
 height: 21px;
 margin-top: 3px;
 float: right;
}
     
.play {
 width: 56px;
 height: 21px;
 background-image: url('/images/play.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
 margin-top: 3px;
 float:left;
}
     
.emaillink {
 width: 56px;
 height: 21px;
 background-image: url('/images/email.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
 margin-top: 3px;
 float:left;
}
     
.thumbnails {
 width: 30px;
 height: 21px;
 background-image: url('/images/thumbnails.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
 margin-top: 3px;
 float:right;
}

.fullscreen {
 width: 30px;
 height: 21px;
 background-image: url('/images/fullscreen.png');
 background-position: center;
 background-repeat: no-repeat;
 cursor: pointer;
 margin-top: 3px;
 float:right;  
}

.images {
 display: none;
}

#sshow {
 text-align: center;
 height: 325px;
}

/*======TRIP MAP ====*/

#mp {
 background-color:#fff;
}

#mapframe {
 height: 300px;
 width: 454px;
 background-image: url('/images/loading.gif');
 background-position: center;
 background-repeat: no-repeat;
}
			  


/*====PAGES=====*/



.leftnav {
 margin: 0px;
 padding: 0px;
}
.leftnav>li {
  list-style-type:none;
  border-top: 1px solid #c5c6c6;
  line-height: 22px;
}

.leftnav .first {
 border-top:none;
}

.leftnav>li>ul
{
  padding: 0px;
  margin: 0px;
}

.leftnav>li li {
 padding-left: 15px;
 list-style-position: inside;
 list-style-type: disc;
 color: #11528f;
 border-top: 1px solid #c5c6c6;
 height: 22px;
 line-height: 22px;
}

.leftnav a {
  font-size: 12px;
  text-decoration: underline;
  color: #11528f;
  font-weight: bold;
}

.leftnav .current>a, .leftnav a:hover {
 text-decoration:none;
}

.submit {
 background-color:transparent;
 background-image:url("/images/submit.png");
 border:0 none;
 cursor:pointer;
 height:40px;
 text-indent:-9999px;
 text-transform:capitalize;
 width:105px;
}

/*====RIGHT COLUMN====*/
.infobox, .sharebox {
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 width: 200px; 
 background: url(/images/infobg.png) repeat-y;
 padding: 10px 15px;
}

.frontpage .infobox, .frontpage .sharebox {
 background: none;

 width: auto;
}



.frontpage h2 {
color:#3B5B98;
}

.infobox div {
 height: 45px;
 line-height: 45px;
}

.current {
font-size: 14px;
color: #435d75;
font-weight: bold;
}

.info, .info a {
color: #435d75!important;
}

/*=====STYLED FORMS====*/

div.skinned-select {
 background: url('/images/skin.png') no-repeat scroll 0pt 100%;
 height: 21px;
 margin-left: 145px;
}

div.skinned-select.wide {
 background: url('/images/skin-wide.png') no-repeat scroll 0pt 100%;
 height: 21px;
}

div.skinned-select.verywide {
 background: url('/images/skin-verywide.png') no-repeat scroll 0pt 100%;
 height: 21px;
}

div.skinned-select select {
 opacity: 0;
 filter: alpha(opacity = 0);
 moz-opacity: 0;
 position: relative;
 z-index: 10;
}

div.skinned-select .select-text {
 position: absolute;
 text-align:left;
 text-indent: 10px;
 line-height: 20px;
 z-index: 1;
}

div.skinned-select .select-text,
div.skinned-select select,
div.skinned-select select option {
 width: 139px;
 font-size: 11px;
 color: #41515e;
}

div.skinned-select.wide .select-text,
div.skinned-select.wide select,
div.skinned-select.wide select option {
 width: 170px;
 font-size: 11px;
 color: #41515e;
}

div.skinned-select.verywide .select-text,
div.skinned-select.verywide select,
div.skinned-select.verywide select option {
 width: 270px;
 font-size: 11px;
 color: #41515e;
}

/*===POWER REVIEWS=====*/

#prSummaryWriteReviewId_NR {
 display: none!important;
 }
 
 .pr_snippet_product {
  display:block;
  padding-top: 7px;
   margin-left: 10px;
    cursor: pointer;
     color: #000;
      float:left;
       font-weight: normal;
 font-size: 12px;
 }
 
 .prSnippetTitle, .prSnippetWriteReview, .prSnippetReadReviews {
  display:none!important;
  }
  
  .prSnippetNumberOfRatingsText {
   padding: 5px 2px!important;
   }
   
   .review-stars {

   height: 20px;
   float:left;
   marign-left: 10px;
   margin-top: 2px;
   }
   
   .trip-title {
   float:left;
   }

.pr-snippet-wrapper {
 height: 24px;
overflow: hidden;
margin-left: 7px;
}
	   


/*=====FOOTER=====*/

#bottom-menu {
  clear:both;
  width: 960px;
  margin: 0px auto;
  text-align: center;
  background: #706c48;
  height: 25px; 
  line-height: 25px;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

#bottom-menu ul {
height: 12px;
margin: 0px auto;
padding: 0px;
}

#bottom-menu li {
  color: #fff;
  display: inline;
  padding: 0px 10px;  
  border-right: 1px solid #fff;
}

#bottom-menu a {
  color: #fff;
  text-decoration: none;

}#bottom-menu a:hover {
  text-decoration: underline;
}
    
      

#footer {
  position:relative;
  background: url(/images/bgfooter.png) no-repeat;
  width: 970px;
  padding: 0px 50px; 
  margin: 0px auto 10px;
  text-align: center;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

#footer a {
  color: #fff;
}

.clear {
line-height:0px;
height: 0px;
clear: both;
}

#menu {
 margin-top: -50px;
}

#nav {
background: transparent url(/images/menubg.png) right;
padding-right: 15px;
padding-left: 0px;
margin-top: -76px;
display:inline;
float:right;
position:relative;
z-index: 1;
height: 27px;
width:770px;
}

.nav {
  padding: 5px;
  margin:0px;
  list-style-type:none;
  text-align: center;
  height: 17px;
  line-height: 17px;
  float:right;
}

.nav li {
  height: 16px;
  padding: 0px 10px;
  margin: 0px;
  text-align: center;
  display: inline;
  float: left;
  color: #5b668d;
  border-right: 2px solid #5b668d;
}

.nav li a {
  display: block;
  text-align: center;
  height:27px;
  color: #5b668d;
  font-weight: bold;
  text-decoration: none;
  font-family: Calibri, sans-serif;
  font-size: 16px;
  padding: 0px;
  cursor: pointer;
}

.nav>li>a:hover, .nav>li:hover>a {
  border-bottom: 0px solid #f1c76b;
}

* html>.nav>li>a {
  display: inline-block;
  white-space: nowrap;  
}



.nav>li>ul { /* second-level lists */
  left: -999em; 
z-index: 100000005;
top: 27px;
 background-color: #eee;
/* background-image: url(/images/menu_bg.png);*/
 background-position: bottom right;
 margin: 0px;
 margin-left: -10px;
 padding: 0px;
 position: absolute;
}


.nav>li li {
  display: block;
  float: none;
  background-color: transparent;
  border: none;
  margin: 0px;
  padding: 0;
  width: 155px; 
  white-space: nowrap;
  width: inherit;
  height: 24px;
}

.nav>li li:hover, .nav li li.sfhover {
  background-color:#fff;
}

.nav>li li>a {
  display: block;
  margin: 0px 10px;
  line-height: 22px;
  height: 23px;
  min-width: 134px;
  width inherit;
  padding: 0px;
  padding-left: 1px;
  border-bottom: 1px solid #c5c6c6;
  text-decoration: none;
  color: #000;
  font-size: 12px;
  font-family: Arial, sans-serif;
  }

.nav>li li>a:hover {
  color: #3c79b3;
  text-decoration: underline;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
 left: -999em;
 color: black;
}


.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}


/*====MAPS ==*/
.insidepage #mp {
  background-image: url(/images/map-your-adventure.png);
  background-repeat:no-repeat;
  width: 291px;
  padding: 4px;
  margin: 10px auto;
  background-color:#fff;
}
 
.tooltip {
 background: #000000;
 color: #FFFFFF;
 font-size: 13px;
 font-family:Arial,Helvetica,sans-serif;
 opacity: 0.6;
 filter:alpha(opacity=60);
 padding: 2px 5px;
 white-space: nowrap;
}

.insidepage #mapframe {
 height: 287px;
 width: 286px;
 margin-top: 30px;
 background-image: url('/images/loading.gif');
 background-position: center;
 background-repeat: no-repeat;
}
    
  
/*======FORMS ======*/
   
label {
 text-align:right;
 padding-right: 5px;
 float:left;
 width: 140px;
}
   
label.error {
 float:none;
 color:#ff0000;
 display: inline;
 padding-left: 10px!important;
}
	    
	    
/*===== Trip Matrix =====*/
.matrix {
 border-collapse:collapse;
 font-size: 10px;
 width: 960px;
}
	  
.matrix thead {
 background-color: #5D6183;
 color: #fff;
 font-size: 12px;
 text-weight: normal;
 vertical-align: bottom;
 height: 40px;
}
		      
.matrix .destname {
 color: #fff;
 background-color: #e36e1d;
 font-size: 14px;
}

.matrix td, .matrix th {
 padding: 2px;
 border: 1px solid silver;
}

.matrix .name {
 text-indent: -5px;
 padding-left: 10px;
}

.matrix .even {
 background-color: #e2dfbb;
}

.matrix .odd {	
 background-color:#ffffff;
}

/* pop up */
#pop-up{
 display: none;	
 position:fixed;
 width:100%;
 height:100%;	
 top: 0;
 left: 0;
}
    
#pop-up div.pop-back{
 position: absolute;
 width: 100%;
 height: 100%;
 background: url(/images/body-bg2.png) repeat-x top center;
 z-index: 10;
 display: block;
 opacity: 0.7;
 filter: alpha( opacity = 70);
}
    
#pop-up div.pop-box{
 position:absolute;
 left:50%;
 top:75px;
 text-align:center;
 margin-left: -243px;
 width:  511px; /*486px*/
 height:  340px; /*432px*/
 padding: 7px 15px 0px 7px;
 background: url(/images/popup.png)
 no-repeat top left;
 z-index: 9999;     
}
		    
#pop-up a{
 background: url(/images/close_bt.png) no-repeat scroll
 bottom right;
 clear: both;
 color: #fff;
 cursor: pointer;
 float: right;
 font-size: 9px;
 font-family: verdana;
 font-weight: normal !important;
 line-height: 16px;
 padding: 1px 12px 1px 5px;
 text-decoration: none;
 margin:10px 10px 0 0;
}

#pop-up a:hover{
 text-decoration: line-through;
}

#PLAYERCODE{
 width: 480px;
 clear:both;
 padding: 0px 15px;
 text-align: center;
 background: url(/images/loader.gif) no-repeat
 center center;
}


/* power reviews overides */
.prPicContent, .prPic, .wrap1, .wrap2 {
 background: none!important;
 border: none!important;
}


.guide {
 margin-top: 5px;
}
 
.guide .head {
 height: 20px;
 padding: 2px 5px;
 margin: 0px;
 cursor:pointer;
 background-color: #b1b489;
}
	  
.guide .head h2 {
 margin: 0px;
 text-transform: uppercase;
 font-weight: bold;
 color: #fff;
 font-size: 14px;
 line-height: 20px;
}
	
.guide .body {
 font-size: 13px;
 padding 10px;
 margin: 0px;

 overflow:hidden;
 background: url(/images/tripboxbg.png) repeat-x 0 0 #fff;
}
		      
.guide img {
 margin: 10px;
 float:left;
}
		       
.guide p {
 margin: 0px 0px 5px;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
 font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
   width: 619px!important;
    height: 507px!important;
    }
    
    #TB_ajaxContent {
     width: 619px!important;
      height: 483px!important;
      }
      
#TB_secondLine {
 font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
  }
  
  #TB_window a:link {color: #666666;}
  #TB_window a:visited {color: #666666;}
  #TB_window a:hover {color: #000;}
  #TB_window a:active {color: #666666;}
  #TB_window a:focus{color: #666666;}
  
  /* ----------------------------------------------------------------------------------------------------------------*/
  /* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
  /* ----------------------------------------------------------------------------------------------------------------*/
  #TB_overlay {
   position: fixed;
    z-index:100;
     top: 0px;
      left: 0px;
       height:100%;
        width:100%;
	}
	
.TB_overlayMacFFBGHack {background: url(/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
 background-color:#000;
  filter:alpha(opacity=75);
   -moz-opacity: 0.75;
    opacity: 0.75;
    }
    
    * html #TB_overlay { /* ie6 hack */
     position: absolute;
      height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
      }
      
      #TB_window {
       position: fixed;
        background: #ffffff;
	 z-index: 102;
	  color:#000000;
	   display:none;
	    border: 10px solid #819965;
	     text-align:left;
	      top:50%;
	       left:50%;
	        -moz-border-radius: 10px;
		 border-radius: 10px;
		 }
		 
* html #TB_window { /* ie6 hack */
 position: absolute;
  margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
  }
  
  #TB_window img#TB_Image {
   display:block;
    margin: 15px 0 0 15px;
     border-right: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
       border-top: 1px solid #666;
        border-left: 1px solid #666;
	}
	
	#TB_caption{
	 height:25px;
	  padding:7px 30px 10px 25px;
	   float:left;
	   }
	   
	   #TB_closeWindow{
	    height:25px;
	     padding:11px 25px 10px 0;
	      float:right;
	      }
	      
#TB_closeAjaxWindow{
 padding:7px 10px 5px 0;
  margin-bottom:1px;
   text-align:right;
    float:right;
    }
    
    #TB_ajaxWindowTitle{
     float:left;
      padding:7px 0 5px 10px;
       margin-bottom:1px;
       }
       
       #TB_title{
        background-color:#e8e8e8;
	 height:27px;
	 }
	 
	 #TB_ajaxContent{
	  clear:both;
	   padding:0px;
	    overflow:auto;
	     text-align:left;
	      line-height:1.4em;
	      }
	      
#TB_ajaxContent.TB_modal{
 padding:15px;
 }
 
 #TB_ajaxContent p{
  padding:5px 0px 5px 0px;
  }
  
  #TB_load{
   position: fixed;
    display:none;
     height:13px;
      width:208px;
       z-index:103;
        top: 50%;
	 left: 50%;
	  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
	  }
	  
	  * html #TB_load { /* ie6 hack */
	   position: absolute;
	    margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop ||  document.body.scrollTop) + 'px');
	    }

#TB_HideSelect{
 z-index:99;
  position:fixed;
   top: 0;
    left: 0;
     background-color:#fff;
      border:none;
       filter:alpha(opacity=0);
        -moz-opacity: 0;
	 opacity: 0;
	  height:100%;
	   width:100%;
	   }
	   
	   * html #TB_HideSelect { /* ie6 hack */
	    position: absolute;
	     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	     }
	     
	     #TB_iframeContent{
	      clear:both;
	       border:none;
	        margin-bottom:-1px;
		 margin-top:1px;
		  _margin-bottom:1px;
		  }
		  
